<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="53">
    <author>tenzbek</author>
    <version>1.0.0.0</version>
  <title>
<de>Holzschuppen</de>
<en>Wooden Shed</en>
<fr>Garage En Bois</fr>
<pl>Drewniany Garaż</pl>
</title>
<description>
<en>
<![CDATA[Old wooden shed.
DailyUpkeep: 5 $
Price: 3000 $
Seasons ready]]>
</en>
<de>
<![CDATA[Alter Holzschuppen.
Unterhalt: 5 €/Tag.
Preis: 3000 €
Seasons ready]]>
</de>
<fr>
<![CDATA[Ancien Oangar en Bois.
Entretien: 5 €/jour.
Prix: 3000 €
Seasons ready]]>
</fr>
</description>
    <iconFilename>icon.dds</iconFilename>	
	<multiplayer supported="true" />
	
	
	<l10n>
        <text name="action_lightOn">
		    <pl>Włącz światło</pl>
            <en>Switch Light ON</en>
            <de>Licht anschalten</de>
        </text>
        <text name="action_lightOut">
		    <pl>Wyłącz światło</pl>
            <en>Switch Light OFF</en>
            <de>Licht ausschalten</de>
        </text>
    </l10n>
	
    <storeItems>
        <storeItem xmlFilename="Garaz.xml"/>
    </storeItems>
	
</modDesc>


